Bug 230669 - devel/awscli: Update to 1.15.82
Summary: devel/awscli: Update to 1.15.82
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bradley T. Hughes
URL: Changelog: https://github.com/aws/aws...
Keywords:
Depends on: 230668
Blocks:
  Show dependency treegraph
 
Reported: 2018-08-16 14:07 UTC by Dmitri Goutnik
Modified: 2018-08-25 19:11 UTC (History)
1 user (show)

See Also:
bhughes: maintainer-feedback+


Attachments
patch file (1.29 KB, patch)
2018-08-16 14:07 UTC, Dmitri Goutnik
no flags Details | Diff
awscli-1.15.82.patch (1.29 KB, patch)
2018-08-21 13:10 UTC, Dmitri Goutnik
dg: maintainer-approval?
bhughes: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitri Goutnik 2018-08-16 14:07:05 UTC
Created attachment 196254 [details]
patch file

- Update to 1.15.79

Changelog: https://github.com/aws/aws-cli/blob/develop/CHANGELOG.rst

QA:
  poudriere testport: OK (112a, 104i)
Comment 1 Dmitri Goutnik 2018-08-21 13:10:57 UTC
Created attachment 196415 [details]
awscli-1.15.82.patch

Update to 1.15.82
Comment 2 commit-hook freebsd_committer 2018-08-25 19:10:33 UTC
A commit references this bug:

Author: bhughes
Date: Sat Aug 25 19:10:24 UTC 2018
New revision: 478082
URL: https://svnweb.freebsd.org/changeset/ports/478082

Log:
  devel/awscli: Update 1.15.66 -> 1.16.1

  PR:		230669
  Submitted by:	dg@syrec.org
  Sponsored by:	Miles AS

Changes:
  head/devel/awscli/Makefile
  head/devel/awscli/distinfo
Comment 3 Bradley T. Hughes freebsd_committer 2018-08-25 19:11:49 UTC
Committed, thanks! I took the liberty of upgrading to the latest aws-cli release while here. :)